<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Music Index</title>
</head>
<body>
	<h2>Music Index (a1/music/index)</h2>

	<img src="../images/chick.png">

	<ol type="A">
		<li>Go to <a href="../index.html">../index page</a></li>

		<li>Go to <a href="./reviews.html">./reviews.html page</a></li>

		<li>Go to <a href="./listings.html">./listings.html page</a></li>
	</ol>



</body>
</html>